
##############################################################
##############################################################
# Function: CheckVersion
# Author: Carl Haines  (AOL Dulles)
#
# Description:
#   Determines if install should proceed based on already 
#   installed version of product, if any.
#
#   If you are doing custom installer logging, start logging here.
#
# Input Vars Used:  None
#
# Output Vars Used: None
#
# Input from Stack:	None
#
# Returned On Stack:      	(Gives order to pop return values from stack after exiting function.)
#     Pop First --> Install Mode    -- 0 = Do not install; 1 = Non-upgrade install; 2 = Upgrade Install
#
##############################################################
##############################################################

Function CheckVersion
  IfFileExists "$INSTDIR\serviceManifest.xml" 0 skipinstall
  Push 1
  Goto checkexit
skipinstall:
  Push 0 
checkexit:
FunctionEnd




